.map { width: 188px; height: 268px; background: url('map.png') left top no-repeat; position: relative;  }

.map .overlay { width: 188px; height: 268px; background: url('map.png') 188px top no-repeat; position: absolute; top:0; left: 0; z-index: 1 }

.map img { position: absolute; top:0; left: 0; z-index: 2  }

.map .subtitle { position: absolute; border-radius: 5px; color:white; background:#27AAE1; padding: 5px; display: inline; left: 0; top: 0; z-index: 3  }